
/* Style for PCs */
@media screen and (min-width: 1025px) {

/* Model Top
--------------------------------------------------------*/
.model_d_top {
width:100%;
height: 80vh;
display: block;
padding:0;
position: relative;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
.model_d_top #mdtcov {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.40);
}
.model_d_top .mdtcc {
width:800px;
height: 80px;
display: block;
position: absolute;
top:50%;
left: 50%;
margin-top:-50px;
margin-left:-400px;
text-align: center;
}
.model_d_top h2 {
font-size:18px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 30px;
color:rgba(255,255,255,0.6);
margin-bottom: 0px;
}
.model_d_top p {
font-size:50px;
font-weight: 200;
line-height: 60px;
letter-spacing: -1px;
color:rgba(255,255,255,0.9);
margin-bottom: 0px;
}



/* general settings
--------------------------------------------------------*/
.mdlvd {
margin-bottom: 50px;
}
.mdlcom01 {

}

/* Section01
--------------------------------------------------------*/
#mds01 {
width:100%;
height: auto;
display: block;
background-color: rgba(138,141,143,0.3);
background-image: url(../img/box_w.png);
background-position: 0 0;
background-repeat: repeat-x;
background-size: auto 50%;
}

/* Section02
--------------------------------------------------------*/
.slidegallery {
  min-width: 1000px;
  overflow: hidden; //横スクロールさせないようにする
}
#imagethumbnails {
background-color: #000;
}
#imagethumbnails li {
width:20%;
height: auto;
display: block;
float: left;
}
#imagethumbnails a img {
filter:alpha(opacity=40);
-moz-opacity: 0.4;
opacity: 0.4;
}
#imagethumbnails a.active img {
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


/* Section03
--------------------------------------------------------*/
#mds02 {
width:100%;
height: auto;
display: block;
}
.mds02cc {
width:100%;
max-width:1600px;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin:0 auto;
padding:50px 0 0;
}
.mds02cc .mds02ccleft {
width:49.95%;
height: auto;
display: block;
padding:150px 2.5% 0px 5%;
}
.mds02cc .mds02ccright {
width:49.95%;
height: auto;
display: block;
padding:80px 5% 0px 2.5%;
}

.mds02cc2 {
width:100%;
max-width:1600px;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin:0 auto;
padding:50px 0 0;
}
.mds02cc2 .mds02cc2left {
width:29.95%;
height: auto;
display: block;
padding:10% 2.5% 0 5%;
}
.mds02cc2 .mds02cc2right {
width:69.95%;
height: auto;
display: block;
padding:80px 5% 0px 2.5%;
}

.mds02cc3 {
width:100%;
max-width:1600px;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin:0 auto;
padding:50px 0;
}
.mds02cc3 .mds02cc3left {
width:69.95%;
height: auto;
display: block;
padding:0px 2.5% 0px 5%;
}
.mds02cc3 .mds02cc3right {
width:29.95%;
height: auto;
display: block;
padding:5% 5% 0 2.55%;
}

.mds02cc4 {
width:100%;
max-width:1600px;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin:0 auto;
padding:0 0 50px;
}
.mds02cc4 .mds02cc4left {
width:29.95%;
height: auto;
display: block;
padding:5% 2.5% 0 5%;
}
.mds02cc4 .mds02cc4right {
width:69.95%;
height: auto;
display: block;
padding:0px 5% 0px 2.5%;
}


/* Section04
--------------------------------------------------------*/
.toggle-box {
  margin: 0px;
  padding: 0px 0px 30px;
  display: none;
}

#mds03 {
width:100%;
height: auto;
display: block;
}
#mds03cc {
width:100%;
max-width:1280px;
height: auto;
display: block;
padding:80px 5%;
margin:0 auto;
}

h2.mdstitle01 {
font-family: AstonMartinFlare_W_Md;
font-size:34px;
line-height: 1.25em;
font-weight: 300;
margin-bottom: 30px;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
text-align: center;
}
h3.mdstitle02 {
font-family: AstonMartinFlare_W_Md;
font-size:22px;
line-height: 1.25em;
font-weight: 300;
margin-bottom: 30px;
letter-spacing: 0px;
color:rgba(138,141,143,1)!important;
text-align: center;
}
#mds03 ul {
width:100%;
height: auto;
display: block;
padding:5px 25px 40px 25px!important;
}
#mds03 ul li {
width:100%;
height: auto;
display: block;
padding:8px 10px 8px 10px;
font-size:14px;
font-weight: 400;
line-height: 1.8em;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
border-bottom: 1px solid rgba(138,141,143,0.20);
}


h4.open_h3 {
width:100%;
height: auto;
display: block;
font-size:18px;
font-weight: 300;
line-height: 1.25em;
letter-spacing: 0px;
padding:15px 10px;
color:rgba(96,94,94,1.00);
border-bottom: 1px solid rgba(138,141,143,0.20);
cursor: pointer;
margin: 0;
background-image: url(../img/ic-plus.svg);
background-repeat:no-repeat;
background-position: 98% center;
background-size: auto 40%;
}
.open_h3:hover {
border-bottom: 1px solid rgba(138,141,143,0.60);
}
.open_h3.active {
background-image: url(../img/ic-minus.svg);
border-bottom: 1px solid rgba(138,141,143,1.00);
}

.box_dis {
width:100%;
height: auto;
display: block;
padding:40px 0;
margin:0 auto;
}
.box_dis ol {
margin:0 0 0 1em;
}
.box_dis ol li {
list-style: decimal!important;
margin:0 0 10px 1em;
font-size:12px;
font-weight: 400;
line-height: 1.4em;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
}
	
}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* Model Top
--------------------------------------------------------*/
.model_d_top {
width:100%;
height: 60vh;
display: block;
padding:0;
position: relative;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
.model_d_top #mdtcov {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.40);
}
.model_d_top .mdtcc {
width:800px;
height: 80px;
display: block;
position: absolute;
top:50%;
left: 50%;
margin-top:-50px;
margin-left:-400px;
text-align: center;
}
.model_d_top h2 {
font-size:18px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 30px;
color:rgba(255,255,255,0.6);
margin-bottom: 0px;
}
.model_d_top p {
font-size:50px;
font-weight: 200;
line-height: 60px;
letter-spacing: -1px;
color:rgba(255,255,255,0.9);
margin-bottom: 0px;
}



/* general settings
--------------------------------------------------------*/
.mdlvd {
margin-bottom: 50px;
}
.mdlcom01 {

}

/* Section01
--------------------------------------------------------*/
#mds01 {
width:100%;
height: auto;
display: block;
background-color: rgba(138,141,143,0.3);
background-image: url(../img/box_w.png);
background-position: 0 0;
background-repeat: repeat-x;
background-size: auto 50%;
}

/* Section02
--------------------------------------------------------*/
.slidegallery {
  min-width: 100%;
  overflow: hidden; //横スクロールさせないようにする
}
#imagethumbnails {
background-color: #000;
}
#imagethumbnails li {
width:20%;
height: auto;
display: block;
float: left;
}
#imagethumbnails a img {
filter:alpha(opacity=40);
-moz-opacity: 0.4;
opacity: 0.4;
}
#imagethumbnails a.active img {
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


/* Section03
--------------------------------------------------------*/
#mds02 {
width:100%;
height: auto;
display: block;
}
.mds02cc {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin:0 auto;
padding:50px 0 0;
}
.mds02cc .mds02ccleft {
width:49.90%;
height: auto;
display: block;
padding:150px 2.5% 0px 5%;
}
.mds02cc .mds02ccright {
width:49.90%;
height: auto;
display: block;
padding:80px 5% 0px 2.5%;
}

.mds02cc2 {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin:0 auto;
padding:50px 0 0;
}
.mds02cc2 .mds02cc2left {
width:39.90%;
height: auto;
display: block;
padding:0 2.5% 0 5%;
}
.mds02cc2 .mds02cc2right {
width:59.90%;
height: auto;
display: block;
padding:0px 5% 0px 2.5%;
}

.mds02cc3 {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin:0 auto;
padding:50px 0;
}
.mds02cc3 .mds02cc3left {
width:59.90%;
height: auto;
display: block;
padding:0px 2.5% 0px 5%;
}
.mds02cc3 .mds02cc3right {
width:39.90%;
height: auto;
display: block;
padding:0 5% 0 2.55%;
}


.mds02cc4 {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin:0 auto;
padding:0px 0 50px;
}
.mds02cc4 .mds02cc4left {
width:39.90%;
height: auto;
display: block;
padding:5% 2.5% 0 5%;
}
.mds02cc4 .mds02cc4right {
width:59.90%;
height: auto;
display: block;
padding:0px 5% 0px 2.5%;
}


/* Section04
--------------------------------------------------------*/
.toggle-box {
  margin: 0px;
  padding: 0px 0px 30px;
  display: none;
}

#mds03 {
width:100%;
height: auto;
display: block;
}
#mds03cc {
width:100%;
height: auto;
display: block;
padding:80px 5%;
margin:0 auto;
}

h2.mdstitle01 {
font-family: AstonMartinFlare_W_Md;
font-size:34px;
line-height: 1.25em;
font-weight: 300;
margin-bottom: 30px;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
text-align: center;
font-weight: normal;
}
h3.mdstitle02 {
font-family: AstonMartinFlare_W_Md;
font-size:22px;
line-height: 1.25em;
font-weight: 300;
margin-bottom: 30px;
letter-spacing: 0px;
color:rgba(138,141,143,1)!important;
text-align: center;
}
#mds03 ul {
width:100%;
height: auto;
display: block;
padding:5px 25px 40px 25px!important;
}
#mds03 ul li {
width:100%;
height: auto;
display: block;
padding:8px 10px 8px 10px;
font-size:14px;
font-weight: 400;
line-height: 1.8em;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
border-bottom: 1px solid rgba(138,141,143,0.20);
}


h4.open_h3 {
width:100%;
height: auto;
display: block;
font-size:18px;
font-weight: 300;
line-height: 1.25em;
letter-spacing: 0px;
padding:15px 10px;
color:rgba(96,94,94,1.00);
border-bottom: 1px solid rgba(138,141,143,0.20);
cursor: pointer;
margin: 0;
background-image: url(../img/ic-plus.svg);
background-repeat:no-repeat;
background-position: 98% center;
background-size: auto 40%;
}
.open_h3:hover {
border-bottom: 1px solid rgba(138,141,143,0.60);
}
.open_h3.active {
background-image: url(../img/ic-minus.svg);
border-bottom: 1px solid rgba(138,141,143,1.00);
}

.box_dis {
width:100%;
height: auto;
display: block;
padding:40px 0;
margin:0 auto;
}
.box_dis ol {
margin:0 0 0 1em;
}
.box_dis ol li {
list-style: decimal!important;
margin:0 0 10px 1em;
font-size:12px;
font-weight: 400;
line-height: 1.4em;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
}

}

/* Style for iPad */
@media screen and (min-width: 481px) and (max-width: 768px) {

/* Model Top
--------------------------------------------------------*/
.model_d_top {
width:100%;
height: 50vh;
display: block;
padding:0;
position: relative;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
.model_d_top #mdtcov {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.40);
}
.model_d_top .mdtcc {
width:800px;
height: 70px;
display: block;
position: absolute;
top:50%;
left: 50%;
margin-top:-35px;
margin-left:-400px;
text-align: center;
}
.model_d_top h2 {
font-size:18px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 30px;
color:rgba(255,255,255,0.6);
margin-bottom: 0px;
}
.model_d_top p {
font-size:33px;
font-weight: 200;
line-height: 40px;
letter-spacing: -1px;
color:rgba(255,255,255,0.9);
margin-bottom: 0px;

width: 41%;
text-align: center;
margin: 0 auto;

}



/* general settings
--------------------------------------------------------*/
.mdlvd {
margin-bottom: 50px;
}
.mdlcom01 br {
display: none;
}

/* Section01
--------------------------------------------------------*/
#mds01 {
width:100%;
height: auto;
display: block;
background-color: rgba(138,141,143,0.3);
/*
background-image: url(../img/box_w.png);
*/
background-position: 0 0;
background-repeat: repeat-x;
background-size: auto 30%;
}

/* Section02
--------------------------------------------------------*/
.slidegallery {
  min-width: 100%;
  overflow: hidden; //横スクロールさせないようにする
}
#imagethumbnails {
background-color: #000;
}
#imagethumbnails li {
width:20%;
height: auto;
display: block;
float: left;
}
#imagethumbnails a img {
filter:alpha(opacity=40);
-moz-opacity: 0.4;
opacity: 0.4;
}
#imagethumbnails a.active img {
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


/* Section03
--------------------------------------------------------*/
#mds02 {
width:100%;
height: auto;
display: block;
}
.mds02cc {
width:100%;
height: auto;
display: block;
margin:0 auto;
padding:50px 0 0;
}
.mds02cc .mds02ccleft {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}
.mds02cc .mds02ccright {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}

.mds02cc2 {
width:100%;
height: auto;
display: block;
margin:0 auto;
padding:50px 0 0;
}
.mds02cc2 .mds02cc2left {
width:100%;
height: auto;
display: block;
padding:0px 5% 50px 5%;
}
.mds02cc2 .mds02cc2right {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}

.mds02cc3 {
width:100%;
height: auto;
display: block;
margin:0 auto;
padding:0px 0 50px;
}
.mds02cc3 .mds02cc3left {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}
.mds02cc3 .mds02cc3right {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}

.mds02cc4 {
width:100%;
height: auto;
display: block;
padding:0px 0 50px;
}
.mds02cc4 .mds02cc4left {
width:100%;
height: auto;
display: block;
padding:0px 5% 50px 5%;
}
.mds02cc4 .mds02cc4right {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}


/* Section04
--------------------------------------------------------*/
.toggle-box {
  margin: 0px;
  padding: 0px 0px 30px;
  display: none;
}

#mds03 {
width:100%;
height: auto;
display: block;
}
#mds03cc {
width:100%;
height: auto;
display: block;
padding:80px 5%;
margin:0 auto;
}

h2.mdstitle01 {
font-family: AstonMartinFlare_W_Md;
font-size:34px;
line-height: 1.25em;
font-weight: 300;
margin-bottom: 30px;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
text-align: center;
font-weight: normal;
}
h3.mdstitle02 {
font-family: AstonMartinFlare_W_Md;
font-size:22px;
line-height: 1.25em;
font-weight: 300;
margin-bottom: 30px;
letter-spacing: 0px;
color:rgba(138,141,143,1)!important;
text-align: center;
}
#mds03 ul {
width:100%;
height: auto;
display: block;
padding:5px 5px 40px 5px!important;
}
#mds03 ul li {
width:100%;
height: auto;
display: block;
padding:8px 5px 8px 5px;
font-size:14px;
font-weight: 400;
line-height: 1.8em;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
border-bottom: 1px solid rgba(138,141,143,0.20);
}


h4.open_h3 {
width:100%;
height: auto;
display: block;
font-size:18px;
font-weight: 300;
line-height: 1.25em;
letter-spacing: 0px;
padding:15px 10px;
color:rgba(96,94,94,1.00);
border-bottom: 1px solid rgba(138,141,143,0.20);
cursor: pointer;
margin: 0;
background-image: url(../img/ic-plus.svg);
background-repeat:no-repeat;
background-position: 98% center;
background-size: auto 40%;
}
.open_h3:hover {
border-bottom: 1px solid rgba(138,141,143,0.60);
}
.open_h3.active {
background-image: url(../img/ic-minus.svg);
border-bottom: 1px solid rgba(138,141,143,1.00);
}

.box_dis {
width:100%;
height: auto;
display: block;
padding:40px 0;
margin:0 auto;
}
.box_dis ol {
margin:0 0 0 1em;
}
.box_dis ol li {
list-style: decimal!important;
margin:0 0 10px 1em;
font-size:12px;
font-weight: 400;
line-height: 1.4em;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
}

}

/* Style for Smartphone */
@media screen and (max-width: 480px) {

/* Model Top
--------------------------------------------------------*/
.model_d_top {
width:100%;
height: 50vh;
display: block;
padding:0;
position: relative;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
background-size: cover;
}
.model_d_top #mdtcov {
width:100%;
height: 100%;
min-height: 100%;
display:block;
background-color: rgba(0,0,0,0.40);
}
.model_d_top .mdtcc {
width:800px;
height: 70px;
display: block;
position: absolute;
top:50%;
left: 50%;
margin-top:-35px;
margin-left:-400px;
text-align: center;
}
.model_d_top h2 {
font-size:18px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 30px;
color:rgba(255,255,255,0.6);
margin-bottom: 0px;
}
.model_d_top p {
font-size:33px;
font-weight: 200;
line-height: 40px;
letter-spacing: -1px;
color:rgba(255,255,255,0.9);
margin-bottom: 0px;
width: 41%;
text-align: center;
margin: 0 auto;
}


/* general settings
--------------------------------------------------------*/
.mdlvd {
margin-bottom: 50px;
}
.mdlcom01 br {
display: none;
}

/* Section01
--------------------------------------------------------*/
#mds01 {
width:100%;
height: auto;
display: block;
background-color: rgba(138,141,143,0.3);
/*
background-image: url(../img/box_w.png);
*/
background-position: 0 0;
background-repeat: repeat-x;
background-size: auto 30%;
}

/* Section02
--------------------------------------------------------*/
.slidegallery {
  min-width: 100%;
  overflow: hidden; //横スクロールさせないようにする
}
#imagethumbnails {
background-color: #000;
}
#imagethumbnails li {
width:20%;
height: auto;
display: block;
float: left;
}
#imagethumbnails a img {
filter:alpha(opacity=40);
-moz-opacity: 0.4;
opacity: 0.4;
}
#imagethumbnails a.active img {
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


/* Section03
--------------------------------------------------------*/
#mds02 {
width:100%;
height: auto;
display: block;
}
.mds02cc {
width:100%;
height: auto;
display: block;
margin:0 auto;
padding:50px 0 0;
}
.mds02cc .mds02ccleft {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}
.mds02cc .mds02ccright {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}

.mds02cc2 {
width:100%;
height: auto;
display: block;
margin:0 auto;
padding:50px 0 0;
}
.mds02cc2 .mds02cc2left {
width:100%;
height: auto;
display: block;
padding:0px 5% 50px 5%;
}
.mds02cc2 .mds02cc2right {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}

.mds02cc3 {
width:100%;
height: auto;
display: block;
margin:0 auto;
padding:0px 0 50px;
}
.mds02cc3 .mds02cc3left {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}
.mds02cc3 .mds02cc3right {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}


.mds02cc4 {
width:100%;
height: auto;
display: block;
padding:0px 0 50px;
}
.mds02cc4 .mds02cc4left {
width:100%;
height: auto;
display: block;
padding:0px 5% 50px 5%;
}
.mds02cc4 .mds02cc4right {
width:100%;
height: auto;
display: block;
padding:0px 5% 0px 5%;
}


/* Section04
--------------------------------------------------------*/
.toggle-box {
  margin: 0px;
  padding: 0px 0px 30px;
  display: none;
}

#mds03 {
width:100%;
height: auto;
display: block;
}
#mds03cc {
width:100%;
height: auto;
display: block;
padding:80px 5%;
margin:0 auto;
}

h2.mdstitle01 {
font-family: AstonMartinFlare_W_Md;
font-size:34px;
line-height: 1.25em;
font-weight: 300;
margin-bottom: 30px;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
text-align: center;
font-weight: normal;
}
h3.mdstitle02 {
font-family: AstonMartinFlare_W_Md;
font-size:22px;
line-height: 1.25em;
font-weight: 300;
margin-bottom: 30px;
letter-spacing: 0px;
color:rgba(138,141,143,1)!important;
text-align: center;
}
#mds03 ul {
width:100%;
height: auto;
display: block;
padding:5px 5px 40px 5px!important;
}
#mds03 ul li {
width:100%;
height: auto;
display: block;
padding:8px 5px 8px 5px;
font-size:14px;
font-weight: 400;
line-height: 1.8em;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
border-bottom: 1px solid rgba(138,141,143,0.20);
}


h4.open_h3 {
width:100%;
height: auto;
display: block;
font-size:18px;
font-weight: 300;
line-height: 1.25em;
letter-spacing: 0px;
padding:15px 10px;
color:rgba(96,94,94,1.00);
border-bottom: 1px solid rgba(138,141,143,0.20);
cursor: pointer;
margin: 0;
background-image: url(../img/ic-plus.svg);
background-repeat:no-repeat;
background-position: 98% center;
background-size: auto 40%;
}
.open_h3:hover {
border-bottom: 1px solid rgba(138,141,143,0.60);
}
.open_h3.active {
background-image: url(../img/ic-minus.svg);
border-bottom: 1px solid rgba(138,141,143,1.00);
}

.box_dis {
width:100%;
height: auto;
display: block;
padding:40px 0;
margin:0 auto;
}
.box_dis ol {
margin:0 0 0 1em;
}
.box_dis ol li {
list-style: decimal!important;
margin:0 0 10px 1em;
font-size:12px;
font-weight: 400;
line-height: 1.4em;
letter-spacing: 0px;
color:rgba(96,94,94,1.00);
}

}





.model-inner{
  margin-bottom: 80px;

}

.model-inner .model-left{
  float: left;
  width: 50%;
  padding-top: 40px;
}

.model-inner .model-right{
  float: right;
  width: 46%;
}


.model-right .name dl{
  margin-bottom: 10px;
  font-size: 18px;
}

.model-right .name dt{
  font-weight: bold;
}

.model-right .name dd{
  font-weight: bold;
}



#mds03 .model-right ul {
    width: 100%;
    height: auto;
    display: block;
    padding: 0px !important;
}


#mds03 .model-right ul li {
    width: 100%;
    height: auto;
    display: block;
    padding: 8px 10px 8px 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8em;
    letter-spacing: 0px;
    color: rgba(96,94,94,1.00);
    border-bottom: 1px solid rgba(138,141,143,0.20);
}



@media screen and (max-width: 768px) {


.model-inner .model-left{
  float: left;
  width: 100%;
  margin-bottom: 30px;
    padding-top: 0px;
}

.model-inner .model-right{
  float: none;
  width: 100%;
}




}



.maker-site{
  padding-top: 10px;
  display: table;
  margin: 0 auto;
}

.maker-site a{
  display: table;
  padding: 8px 20px;
  color: #fff;
  background: #000;
  text-decoration: none;
}

.maker-site a:hover{
  background: #605e5c;

}


.stnbmm-add{
  padding-top: 0% !important;

}


.model_d_top#mdt-vantage{
  background-image: url(../img/models/new_vantage/topimage.jpg);
}

.model_d_top#mdt-DBX{
  background-image: url(../img/models/dbx/topimage.jpg);
}


.model_d_top#db11{
  background-image: url(../img/models/db11/topimage.jpg);
}


.model_d_top#dbs-superleggera{
  background-image: url(../img/models/dbs-superleggera/topimage.jpg);
}


.model_d_top#rapide-s{
  background-image: url(../img/models/rapide-s/topimage.jpg);
}

.model_d_top#vanquish-s{
  background-image: url(../img/models/vanquish-s/topimage.jpg);
}

.model_d_top#vanquish-zagato{
  background-image: url(../img/models/vanquish-zagato/topimage.jpg);
}

.model_d_top#valkylie{
  background-image: url(../img/models/valkylie/topimage.jpg);
}





#ftcm #ftcm_le p.model-name{
  text-align: center;
  padding-top: 10px;
  font-size: 14px !important;
  float: none;
  line-height: 1.0;
}

#ftcm.upposition {
  height: 89px;
}

#ftcm #ftcm_r {

    height: auto;
    display: block;
    padding: 10px 0;
}

#footer p.ftcopy {
    padding-bottom: 30px;
}



@media screen and (max-width: 1024px) {

#ftcm #ftcm_le p.model-name {
  font-size: 12px !important;
    width: auto !important;
    height: auto !important;

}


#ftcm.upposition {
  height: 82px;
}

}



.img-wrap-model {
    position: relative;
    margin: 0;
}


.img-wrap-model:before {
    padding-top: 49.66%;
    display: block;
    content: "";
}





.img-wrap-wrap-model{
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right:0;
}


@media screen and (min-width: 768px) {
.pc-none-br{
  display:none;

}


.p-mg{
  margin-bottom: 30px;
  text-align: center;

}


}


@media screen and (max-width: 768px) {

.pc-none-br{
  display:block;

}


.p-mg{
  margin-bottom: 20px;
  text-align: left;

}


}




.maker-site02-wrap{

    width: 59%;
    display: table;
  margin: 0 auto;
}


.maker-site02{
    display: table;
    max-width: 1600px;
    width: 100%;
    margin-bottom: 80px;
}

.maker-site02 a{
  font-size: 20px;
  display: block;
  padding: 20px 30px;
  color: #fff;

border-radius: 5px;
  background: #b32424;
  text-decoration: none;
  text-align: center;
}

.maker-site02 a:hover{
  opacity: 0.8;

}


@media screen and (max-width: 768px) {

.maker-site02-wrap{
  padding: 0 20px;
      width: 100%;
}

}

